#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9
visibility:           public
id:                   http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
key:                  http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  a3f5490f18011902d9a6d34e8b5ed091
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    attoparsec-0.14.4-9F9tnN8VDhqE7eiteCM5HG
    attoparsec-aeson-2.1.0.0-GKURSjX7xyg6DrckwoQfnX base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    conduit-extra-1.3.6-1Or7Te9mTSo6tE5jYEaUcD
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e mtl-2.2.2
    resourcet-1.2.6-FuwUbRkPz8Z2g3NTjJ9eC3 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

